Installation issue on Mac osx-64 (libgcc-ng)

Hi

I have a package (Chipseq :: Anaconda.org) that requires perl, perl-math-round, grep and gawk to run.
All requirements exist for linux-64 and osx-64 (in conda-forge and/or bioconda).

Nevertheless the installation fails on osx-64:

ResolvePackageNotFound:
 - libgcc-ng[version='>=11.2.0']

libgcc-ng is not available for osx-64 but I don’t know why the installation fails on osx-64 although all requirements are available for osx-64.

Thanks

No problem on linux-64
I install the package with this command within an empty environment, and the last version of miniconda:
conda install -c sibswiss -c bioconda chipseq

1 Like